KSIRTET(6)

NAME
ksirtet - Tetris game for KDE

SYNOPSIS
ksirtet [Qt-options] [KDE-options]

DESCRIPTION
This program is a clone of the well known game Tetris. You must fit the falling pieces to form full lines.

SEE ALSO
More detailed user documentation is available from help:/ksirtet (either enter this URL into konqueror, or run `khelpcenter help:/ksirtet').